@charset "utf-8";
/* CSS Document */


a {
	text-decoration:none;
	color:#ffffff;
	font-size: 12pt;
	line-height: 24pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}





a:hover {
	color:#FFCC33;
	text-decoration: none;
	
}

#container{
	align: center;
	background-color:#77B0DB;
	width: 900px;
	text-align:center;
	margin: 0 auto;
	
}


#nav{
	margin: 0 auto;
	width: 200px;
	background-color:#5EA4D5;
	height: 760px;
	text-align:left;
	padding-left: 25px;
	float:left;
	padding-top: 0px;
}



#content {
	float:left;
	width: 650px;
	padding-top: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}
